<?php

use App\Livewire\LandingPage;
use Livewire\Livewire;

it('loads the landing page component', function () {
    $this->get('/')
        ->assertOk()
        ->assertSeeLivewire(LandingPage::class);
});

it('can render the landing page view', function () {
    Livewire::test(LandingPage::class)
        ->assertStatus(200);
});
